<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Jure
 * Date: 12.3.14
 * Time: 20:53
 * To change this template use File | Settings | File Templates.
 */
class Interviewer
{
    public $InterviewerId;
    public $ClientInterviewerId;
    public $Username;
    public $FirstName;
    public $LastName;
    public $EmailAddress;
    public $TelephoneNumber;
    public $Password;
    public $SuccessfulCount;
    public $UnsuccessfulCount;
    public $DroppedCount;
    public $LastSyncDate;
    public $LastPasswordChangeTime;

    public function getInterviewerId(){return $this->InterviewerId;}
    public function getClientInterviewerId(){return $this->ClientInterviewerId;}
    public function getUsername(){return $this->Username;}
    public function getFirstName(){return $this->FirstName;}
    public function getLastName(){return $this->LastName;}
    public function getEmailAddress(){return $this->EmailAddress;}
    public function getTelephoneNumber(){return $this->TelephoneNumber;}
    public function getPassword(){return $this->Password;}
    public function getSuccessfulCount(){return $this->SuccessfulCount;}
    public function getUnsuccessfulCount(){return $this->UnsuccessfulCount;}
    public function getDroppedCount(){return $this->DroppedCount;}
    public function getLastSyncDate(){return $this->LastSyncDate;}
    public function getLastPasswordChangeTime(){return $this->LastPasswordChangeTime;}

    public function setInterviewerId($id){$this->InterviewerId = $id;}
    public function setFirstName($firstName){$this->FirstName = $firstName;}
    public function setLastName($lastName){$this->LastName = $lastName;}
    public function setEmailAddress($email){$this->EmailAddress = $email;}
    public function setTelephoneNumber($telephone){$this->TelephoneNumber = $telephone;}
    public function setPassword($password){$this->Password = $password;}
    public function setClientInterviewerId($clientId){$this->ClientInterviewerId = $clientId;}
    public function setUserName($user){$this->Username = $user;}

}
